PO4A-DISPLAY-MAN(1)

NAME
po4a-display-man - Anzeigen einer übersetzten Handbuchseite entsprechend einer PO-Datei

ÜBERSICHT

po4a-display-man -p PO_DATEI [-m MASTER_DATEI] [-o PO4A_OPT]

BESCHREIBUNG

Übersetzer können den Befehl po4a-display-man verwenden, um zu sehen, wie ihre Übersetzung der Handbuchseite den Endanwendern dargestellt wird, ohne das gesamte Projekt neu zu übersetzen und zu installieren.

Dieses Skript funktioniert nur mit Handbuchseiten, die direkt in nroff geschrieben sind und durch das Modul man von Po4a verarbeitet werden. Handbuchseiten, die von anderen Formaten wie DocBook oder POD erstellt werden, werden nicht unterstützt. Verwenden Sie po4a-display-pod(1) als Äquivalent, das POD-Dokumente unterstützt.

OPTIONEN

-p PO_DATEI
    Die PO-Datei, die Übersetzungen enthält.

-m MASTER_DATEI
    Die ursprüngliche Handbuchseite. Es kann ein absoluter oder relativer Pfad zu der ursprünglichen Handbuchseite (ggf. gzippt), der Name der Handbuchseite und der Abschnitt der Handbuchseite (im Format Handbuchseite.Abschnitt) sein. Wird das Master-Dokument nicht mit der Option -m angegeben, versucht po4a-display-man die ursprüngliche Handbuchseite basierend auf der Zeilenreferenz der ersten Zeichenkette in der PO-Datei zu finden.

-o PO4A_OPT
    Optionen, die an po4a-translate(1) übergeben werden sollen.

SIEHE AUCH

po4a-display-pod(1)

AUTOR

Thomas Huriaux